/*
Theme Name:     Divi Child Theme
Description:    A child theme of the Divi template created for Citihair Extensions
Author:         Jenn Da Costa
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page #content div.product div.images img {width: 200px!important; height: 300px!important; margin-left: auto; margin-right: auto; }

.related.products img {width: 100px!important; height:100px!important; margin-left: auto; margin-right: auto; }
.related.products .et-overlay {width: 100px!important; height:100px!important; margin-left: auto; margin-right: auto; }

p.demo_store {background: #db6c12;}

a[href^="tel"]{
color: inherit;
text-decoration: none;
}